#
#       Makefile for sample applications
#

DEBUG= E        # set to D for disable, E for enable

#
#
# auto configure section
#
#

#if DEBUG=E
IDEBUG=-v
#endif

RTOS=\rtos
CLIB=$(RTOS)\lib\ertostcp.lib $(RTOS)\lib\rtos.lib

CFLAGS= -ml $(IDEBUG) -I$(RTOS)\inc
CC= bcc $(CFLAGS)

#
#
#  list of executables
#
#

.c.exe:
        $(CC) $*.c $(CLIB)

scope.exe:
        $(CC) scope.c webpart.c $(CLIB)

all: scope.exe
        echo done $(TEXTMODEL) make with debugging $(TEXTDEBUG)


